/* 
--------------------------------------------------------------------------------------------------
MAIN + HEADER + INPAGE + FOOTER FORMATTING
--------------------------------------------------------------------------------------------------
*/
 .hidden { display: none; }

#container {
	width: 760px;
	height: auto;
	margin: 0 auto;
	padding: 0 20px 12px 20px;
	background: #FFFFFF;
	clear: both;
}

/*-- Header Section  --*/

#header {
	width: 760px;
	height: auto;
	padding: 0;
	margin: 0;
	float: left;
	clear: both;
	/* Hiding background image of products in top right of site that sits underneath flash
	background: url('../images/core/bg-logo.gif') no-repeat 160px 0; */
}

div.logo { float: left; width: 160px; height: 116px; }

#facebook {float: right; margin: 40px 0 0 0; display: inline-block;}

#navigation {
	width: 760px;
	height: 34px;
	background: url('../images/core/bg-nav.gif') no-repeat 0 0;
	clear: both;
	margin: 0;
}

#navigation div.menu {
	width: 433px;
	height: 34px;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
}

#navigation div.cart-include {
	width: 290px;
	height: 34px;
	float: right;
	text-align: right;
}

div.cart-include p { text-align: right; float: right; margin: 0; padding: 8px 10px 0 0; color: #BDE2FF; font-weight: bold; }
div.cart-include input.viewcart { width: 90px; height: 34px; border: none; padding: 0; margin: 0; float: right; }


/*-- Main body Section  --*/

#page {
	width: 760px;
	height: auto;
	padding: 0;
	margin: 0 auto;
	clear: both;
	background: #fff url('../images/core/bg-page.gif') no-repeat 0 0;
}

#page #left-panel {
	float: left;
	width: 168px;
	height: auto;
	display: block;
}

#page #left-panel p { clear: both; padding: 0 14px; display: block; }
#page #left-panel div.actions { float: left; width: 168px; height: auto; clear: both; }
#page #left-panel div.actions input.joinlist { width: 168px; height: 76px; border: none; padding: 0; margin-bottom: 5px; }

#left-panel #telegraph-link{padding:10px 0 15px 0;clear:both;}

#page #right-displayarea {
	width: 577px;
	height: auto;
	float: right;
}

#page #right-displayarea div.contents {
	display: block;
	clear: both;
}

#page #right-displayarea div.contents .ques { font-weight: bold; padding: 5px 15px 5px 25px; background: #F3BFC1 url('../images/core/q.gif') no-repeat 2px 2px; display: block; margin: 0 15px; }
#page #right-displayarea div.contents .ans { padding: 5px 15px 5px 25px; background: #DBEEFB url('../images/core/a.gif') no-repeat 2px 2px; display: block; margin: 1px 15px 20px 15px; }
#page #right-displayarea div.contents table {
	border-left:1px solid #b2cbdc;
	border-top:1px solid #b2cbdc;
	margin: 0 0 10px 0;
}

#page #right-displayarea div.contents table td {
	font-size:9px;
	padding:3px;
	border-right:1px solid #b2cbdc;
	border-bottom:1px solid #b2cbdc;
	line-height:14px;
	color:#56626a;
}
#clear{clear:both;}
#two-column{}
#two-column #column-left{width:410px;float:left;}
#two-column #column-right{float:right;width:142px;margin-right:5px;}

#top5 div.header{ background:url(../images/core/top-5-heading.png) no-repeat top;width:142px;height:27px; }
#top5 ul li.product  { text-align: center; list-style:none; width:146px; border-bottom:1px solid #cfe6f7; margin: 0px; padding: 20px 0 0 0; }
#top5 ul li#prod1{ background:url(../images/core/top-5-prod1-bg.png) no-repeat top; }
#top5 ul li#prod2{ background:url(../images/core/top-5-prod2-bg.png) no-repeat top; }
#top5 ul li#prod3{ background:url(../images/core/top-5-prod3-bg.png) no-repeat top; }
#top5 ul li#prod4{ background:url(../images/core/top-5-prod4-bg.png) no-repeat top; }
#top5 ul li#prod5{ background:url(../images/core/top-5-prod5-bg.png) no-repeat top; }
#top5 ul li .image{ margin: 10px 0 5px 0; }
#top5 ul li .title{ font-family: "Verdana", Arial, Helvetica, sans-serif; font-size: 1em; font-weight:bold; color:#00337f; line-height: 1.7em; padding:0 0 5px 0; }
#top5 ul li .price{ font-family: "Verdana", Arial, Helvetica, sans-serif; font-size: 1em; font-weight:bold; color:#d1181f; line-height: 1.7em; padding:0 0 5px 0; }


/*-- Testimonials section on the home page  --*/

#testimonials { 
  margin: 10px 0 0 0; 
  width:  413px; 
  height: 444px; 
  position: relative; 
  overflow: hidden; 
}
#testimonials h3 { 
  margin: 10px 0 10px 0; 
}
#testimonials #bg-top { 
  background:url(../images/core/testimonials-bg-top.png) no-repeat top;
  height:30px;
  width:413px;
}
#testimonials #bg-bottom { 
  background:url(../images/core/testimonials-bg-bottom.png) no-repeat top;
  height:14px; 
  width:413px;
}
#testimonials div#testimonial-group {
  background-color:#f7f7f7;
  border-right:1px solid #ececec;
  border-left:1px solid #ececec;
  height:300px;
  overflow:hidden;
  position:relative;
  width:411px;
}
#testimonials div#testimonial-group ul#testimonial-slides { 
  display:block;
  float:none;
  height:300px;
  list-style:none inside none;
  margin:0 !important;
  padding:0 15px;
  position:relative;
  width:381px;
}
#testimonials div#testimonial-group ul#testimonial-slides li { 
  background-color:#F7F7F7;
  height:300px;
  left:15px;
  position:absolute;
  top:0;
  width:381px;
  z-index: 1;
}
#testimonials div#testimonial-group ul#testimonial-slides li.selected { 
  z-index: 2;
}
#testimonials div#testimonial-group ul#testimonial-slides li p.testimonials-author { 
  font-weight:bold;
  margin:0;
  padding:0;
  text-align:right;
}


/*-- Footer Section --*/

#footer {
	width: 726px;
	height: 26px;
	clear: both;
	margin: 0 auto;
	padding: 10px 17px;
	background: #00337F;
}

#footer p {
	font-size: 1em;
	color: #fff;
	line-height: 1.5em;
	margin: 0;
}

#footer a { color: #fff; text-decoration: none;}
#footer a:hover { color: #fff; text-decoration: underline;}

/*-- Checkout Page --     Added 14/07/2008 amendments...*/
.billing-table-div, .delivery-table-div {width:260px;}
.billing-table-div{float:left;}
.payment-table-div{clear:left;}
#choose-text{vertical-align:middle;}